#container {
	width: 800px;
	height: 1650px;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 12px;
	background-image:url('background.jpg');
	background-repeat:no-repeat;
	background-position: none;
	margin-left: auto;
	margin-right: auto;
}

#header{
	float: clear;
}

#text {
	position: relative;
	top: 225px;
	margin-left: 305px;
	line-height: 12pt;
}

#intro {
	position: relative;
	margin-left: 10px;
	width: 400px;}

#verisign {

	margin-left:auto;
	margin-right:auto; 
	}

.indent {
	padding-left: 14px;
}

.credit {
	padding-left: 50px;
	height: 100px;
}

#giftbutton {
	display:block;
	margin-left:120px;
	margin-right:auto; 
	padding-bottom: 10px;
}

#submit{
	display:block;
	margin-right:auto; 
}

#savings{
	display:block;
	text-align: left;
	margin-right:auto; 
}

#renewown {
	padding-bottom: 12px;
}

#creditcardinfo{
	width: 380px;
    position: relative;
}

.footer {
	position: relative;
	width: 380px;
	height: 80px;
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 11px;
	margin-left: auto;
	margin-right: auto;
}

td {
	text-align: center;
}

a {
	text-decoration: none;
	font-size: 8pt;
	letter-spacing: 0pt;
}

a img {
	border: none;
}

a:link {color:#000000} 

a:visited {color:#000000} 

a:hover {color:#800000} 

a:active {color:#0000FF} 



.red {
	font-size: 14px;
	font-weight: bold;
	color: #FF0000;
}

.bold {
	font-size: 13px;
	font-weight: bold;
}

.small {
	font-size: 12px;
	padding-top: 2px;
}

.font {
	font-size: 12px;
}


.medium {
	font-size: 12px;
	font-weight: bold;
}

#banner {
	margin: 10px;
	padding-top:5px;
    position: relative;
}


input {
	margin-top: 2px;
	margin-bottom: 2px;
}

select {
	margin-top: 2px;
	margin-bottom: 3px;
}



